magic.endpoint.contracts 9.2.1

There is a newer version of this package available.
See the version list below for details.
Install-Package magic.endpoint.contracts -Version 9.2.1
dotnet add package magic.endpoint.contracts --version 9.2.1
<PackageReference Include="magic.endpoint.contracts" Version="9.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add magic.endpoint.contracts --version 9.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: magic.endpoint.contracts, 9.2.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install magic.endpoint.contracts as a Cake Addin
#addin nuget:?package=magic.endpoint.contracts&version=9.2.1

// Install magic.endpoint.contracts as a Cake Tool
#tool nuget:?package=magic.endpoint.contracts&version=9.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Contracts for magic.endpoint that allows you to dynamically execute Magic endpoints, resolving to some executable piece of code. To use package go to https://polterguy.github.io/

NuGet packages (3)

Showing the top 3 NuGet packages that depend on magic.endpoint.contracts:

Package Downloads
magic.endpoint.services

Service implementations for magic.endpoint, that allows you to dynamically evaluate Hyperlambda files associated with a URL. To use package go to https://polterguy.github.io

magic.endpoint

Magic endpoint is a dynamic Hyperlambda endpoint evaluator, allowing you to create HTTP REST API endpoints dynamically, that will execute a Hyperlambda file when evaluated, where the URL is a reference to the physical path on disc to your Hyperlambda file. To use package go to https://polterguy.github.io

magic.lambda.sockets

Web socket helper project for Magic, giving you support for web sockets connections from and to Hyperlambda. To use package go to https://polterguy.github.io

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
9.9.9 66 11/29/2021
9.9.3 231 11/9/2021
9.9.2 305 11/4/2021
9.9.0 432 10/30/2021
9.8.9 326 10/29/2021
9.8.7 286 10/27/2021
9.8.6 264 10/27/2021
9.8.5 292 10/26/2021
9.8.0 498 10/20/2021
9.7.9 316 10/19/2021
9.7.5 568 10/14/2021
9.7.2 235 10/14/2021
9.7.0 470 10/9/2021
9.6.6 471 8/14/2021
9.2.1 2,278 6/1/2021
9.2.0 235 5/26/2021
9.1.9 202 5/5/2021
9.1.4 421 4/21/2021
9.1.0 282 4/14/2021
9.0.0 236 4/5/2021
8.9.9 262 3/30/2021
8.9.3 254 3/19/2021
8.9.2 260 1/29/2021
8.9.1 220 1/24/2021
8.9.0 259 1/22/2021
8.6.9 821 11/8/2020
8.6.6 394 11/2/2020
8.6.1 462 10/29/2020
8.6.0 292 10/28/2020
8.5.0 345 10/23/2020
8.4.3 448 10/17/2020
8.4.2 296 10/16/2020
8.4.1 305 10/15/2020
8.4.0 314 10/13/2020
8.3.1 455 10/5/2020
8.3.0 362 10/3/2020
8.2.3 303 10/1/2020
8.2.2 406 9/26/2020
8.2.1 371 9/25/2020
8.2.0 293 9/25/2020
8.1.18 450 9/21/2020
8.1.17 666 9/13/2020
8.1.16 380 9/13/2020
8.1.15 305 9/12/2020
8.1.11 401 9/11/2020
8.1.10 367 9/6/2020
8.1.9 291 9/3/2020
8.1.8 356 9/2/2020
8.1.7 286 8/28/2020
8.1.4 318 8/25/2020
8.1.3 294 8/18/2020
8.1.2 291 8/16/2020
8.1.1 365 8/15/2020
8.1.0 328 8/15/2020
8.0.1 438 8/7/2020
8.0.0 296 8/7/2020
7.0.0 522 6/28/2020
5.0.0 1,280 2/25/2020
4.0.5 944 2/21/2020
4.0.4 962 1/27/2020
4.0.3 407 1/27/2020
4.0.2 494 1/16/2020
4.0.1 528 1/11/2020
4.0.0 487 1/5/2020
3.1.0 1,190 11/10/2019
3.0.0 706 10/23/2019
2.0.2 1,258 10/15/2019
2.0.1 453 10/14/2019
2.0.0 409 10/13/2019
1.2.0 419 10/11/2019
1.1.9 431 10/10/2019
1.1.8 401 10/10/2019
1.1.7 342 10/9/2019
1.1.6 333 10/7/2019
1.1.5 376 10/6/2019
1.1.4 393 10/6/2019